Subject: New Reply Received - RE: Blooms to beautify you this Ramadan ?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 11:25:01 +0000

Hi Reena kumari,  The customer has responded to the ticket.  RE: Blooms to beautify you this Ramadan ?  Ticket comment <div class="WordSection1">
<div class="MsoNormal">Hello</div>
<div></div>
<div></div>
<div class="MsoNormal">No one contacted me </div>
<div></div>
<div></div>
<div class="MsoNormal">One guy came to collect and I wasn’t home  I told him to come back and he didn’t come back
</div>
<div></div>
<div></div>
<div class="MsoNormal">This is my number please arrange the return</div>
<div></div>
<div></div>
<div class="MsoNormal">0562699069</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal"><b></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; <br>
<b>Sent:</b> Wednesday, March 15, 2023 3:23 PM<br>
<b>To:</b> Dana i &lt;[email-masked]&gt;<br>
<b>Subject:</b> RE: Blooms to beautify you this Ramadan ?</div>
<div></div>
<div></div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Dear Customer,</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>This email concerns your Customer Service case # 5844887</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for
 us to help us resolve your query.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Looking forward to your response.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><span class="msoDel"><span>-</span></span>——</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Reena kumari :
</span></div>
<div></div>
<div></div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Dana,</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><br>
Thank you for contacting Centrepoint.<br>
<br>
We have tried to contact you on the mobile number registered to deliver your order, but it has been switched off or out of service.<br>
<br>
Please provide us with an alternate mobile number to avoid cancellation of your order.<br>
<br>
Feel free to contact us if you need any additional assistance.<br>
<br>
Thank you<br>
Centrepoint Support Team</span></div>
<div></div>
<div></div>
</div>
</div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
<div class="MsoNormal">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><br>
</span><span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>5844887:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5844887